@charset "UTF-8";

main {
  padding: 96px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 64px;
}

.width100 {
  width: 100%;
}

.flexbox {
  display: flex;
}

.flex-direction-c {
  flex-direction: column;
}

.align-c {
  align-items: center;
}

.gap16 {
  gap: 16px;
}

.info_container {
  display: flex;
  max-width: 1024px;
  width: 100%;
  padding: 64px 40px;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  border-radius: 10px;
  border: 1px solid #80cff4;
  background: #fff;
}

.info_heading_mid {
  width: 100%;
}

.info_flexbox {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  align-content: flex-start;
  row-gap: 16px;
  align-self: stretch;
  flex-wrap: wrap;
}

.info_list {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 16px;
  align-self: stretch;
}

.info_list__item {
  display: flex;
  align-items: flex-start;
  gap: 8px;
  align-self: stretch;
  padding-bottom: 16px;
  border-bottom: 1px solid var(--line-blue);
}

.info_list__item:last-child {
  padding-bottom: 0px;
  border-bottom: none;
}

.info_list__item-date {
    max-width: 120px;
    width: 100%;
    color: #7D7D7D;
    font-size: 14px;
    line-height: 150%;
}

.info_list__item-title {
    flex-shrink: 1;
}

.info_list__item-title a{
  color: var(--primary);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  text-decoration: underline;
}

.after .support_link {
  height: 291px;
}

.info_h3 {
  width: 100%;
  border-radius: 4px;
  padding: 16px 24px;
  background: #c5ecff;
}
@media screen and (max-width: 1024px) {
  main {
    padding: 96px 16px;
  }
}

@media screen and (max-width: 640px) {
  .info_container {
    padding: 40px 16px;
    gap: 32px;
  }

  .info_list__item{
    flex-direction: column;
    align-items: flex-start;
    gap: 0px;
  }

  .info_h3 h3 {
    padding: 16px 12px;
  }
}
